div.squareChatButton div.squareChatButtonLeft {
	height: 60px !important;
}

div.squareChatButton div.squareChatButtonLeft > div.squareChatButtonText {
	line-height: 20px !important;
    font-size: 20px !important;
	max-width: 400px !important;
	padding: 20px 50px 20px 50px !important;
	opacity: 1 !important;
}

div.squareChatButton div.squareChatButtonLeft > div.squareChatButtonText:hover {
	padding: 20px 50px 20px 50px !important;
}

div.squareChatButton div.squareChatButtonRight {
	height: 60px !important;
}

div.squareChatButton div.squareChatButtonRight div.squareChatButtonArrow {
	top: 21px !important;
}

div.squareChatButton div.squareChatButtonRight div.squareChatButtonIcon {
	top: 19px !important;
}